<?php
if (is_array($ads) && count($ads) > 0) {
    echo '<div class="similar_block">';

    echo '<div class="h3 h_line">' . tt('Similar ads', 'similarads') . '</div>';

    echo '<div id="owl-similar-ads" class="owl-carousel owl-similar owl-theme">';
    foreach ($ads as $key => $item) {
        $this->render('webroot.themes.' . Yii::app()->theme->name . '.views.modules.apartments.views.widgetApartments_list_block_item', array(
            'item' => $item,
            'useWrapper' => false
        ));
    }
    echo '</div>';
    echo '</div>';
}

?>
